<template>
  <div >
    <h2 class="text-center grey--text my-6">LIST OF EMPLOYEE</h2>
    <ListEmployee></ListEmployee>
  </div>
</template>

<script>
import ListEmployee from '@/components/employeeForm/ListEmployee.vue';

export default {
  components: {
    ListEmployee,
  },
};
</script>
